#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Dec 21 23:09:29 CST 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1576991369751
maven-metadata-repo_evomatik.xml.lastUpdated=1576991369549
